Do i need to first have 1.1.4 to jailbreak 2.0 ?

Discussion in 'iPod touch' started by aultamn, Aug 15, 2008.

  1. aultamn

    aultamn New Member

    Joined:
    May 30, 2008
    Messages:
    98
    Likes Received:
    0
  2. River

    River New Member

    Joined:
    Jan 3, 2008
    Messages:
    604
    Likes Received:
    0
  3. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    No.

    This thread sucks.

Share This Page